/*[fmt]0001-010A*/
/*************************************************
OBOUT MENU (Font changed in main CSS #Menu)
/**************************************************/
.parentMenuContainer{border :0px none #000000; padding :0px; height :42px; border-collapse :collapse; border-spacing :expression("cellSpacing=0"); border-spacing :0px; z-index :999; color :#FFF; font-weight :bold; font-size :15px; text-transform :uppercase; height :42px; line-height :42px; vertical-align :middle; margin :29px 36px 0 0; font-weight :bolder; }
.parentMenuContainer TD{padding :0px 0 0px 0px; }
.parentMenuContainer A{outline :none; padding-right :16px; padding-left :16px; }
.parentMenuContainer #tm_subMenuWidthImage{width :10px; }
.parentMenuItem{border-collapse :collapse; display :block; background-repeat :no-repeat; background-position :left; height :42px; line-height :42px; vertical-align :middle; }
#tm_Home.parentMenuItem{background-image :none; padding-left :20px; }
/*this is the table*/
.parentMenuItem #tm_contentCell{white-space :nowrap; /*text-align: center;*/
}
.parentMenuItem #tm_contentCell A{display :block; white-space :nowrap; text-decoration :none; line-height :42px; color :#6F6F6F; }
.parentMenuItem #tm_submenuCell{white-space :nowrap; color :#C7DEEE; text-align :right; white-space :nowrap; vertical-align :middle; display :none; }
.parentMenuItem .tm_selected TD{white-space :nowrap; }
.parentMenuItem .tm_selected TD A{display :block; color :#C7DEEE; font-weight :bold; line-height :42px; }
.parentMenuItemOver{border-collapse :collapse; display :block; background-repeat :no-repeat; background-position :left; height :42px; line-height :42px; vertical-align :middle; color :#0E1B9C; }
#tm_Home.parentMenuItemOver{background-image :none; padding-left :20px; }
.parentMenuItemOver #tm_contentCell{cursor :default; white-space :nowrap; vertical-align :middle; }
.parentMenuItemOver #tm_contentCell A{white-space :nowrap; display :block; text-decoration :none; color :#0A3A8B; }
.parentMenuItemOver .tm_selected TD{white-space :nowrap; padding :0px; margin :0px; }
.parentMenuItemOver .tm_selected TD A{display :block; color :#FFF; }
.parentMenuItemOver #tm_submenuCell{text-align :right; white-space :nowrap; width :10px; vertical-align :middle; padding-right :10px; text-transform :uppercase; display :none; /*if background image needed
background-image: url('/Data/Default/TemplateImages/menu-on.jpg');
background-repeat: repeat-x;
background-position: center top;*/
}
/*DROP DOWN MENU - CONTAINER
(TRANSPARENT) .menuContainer{padding: 0px; background-color: transparent;    border-top: 1px solid #E4E9EF; border-bottom: 1px solid #E4E9EF; width: 184px; border-collapse: separate; border-spacing: expression(cellSpacing=0); border-spacing: 0px;}*/
.menuContainer{margin-top :0px; margin-left :0px; font-family :Arial; font-size :14px; text-transform :uppercase; letter-spacing :0; text-align :left; width :181px; border-collapse :collapse; border-spacing :expression(cellSpacing=0); font-weight :bold; padding-bottom :100px; }
.menuContainer TD{padding :0px; background-color :#FFFFFF; }
.menuContainer A{outline :none; color :#336699; text-transform :none; }
.menuContainer #tm_subMenuWidthImage{width :100px; height :100px; color :#000000; }
/*
.menuItem { border: 0px none; padding: 0px; width: 100%;    height: 20px; filter: Alpha(Opacity=70); -moz-opacity: 0.7;    opacity: .7; border-collapse: separate;    border-spacing: expression(cellSpacing=0); border-spacing: 0px;}
DROP DOWN MENU - OFF*/
.menuItem{padding :7px; width :177px; border-collapse :collapse; border-spacing :expression(cellSpacing=0); border-spacing :0px; background-color :#000000; }
.menuItem #tm_contentCell{padding-left :15px; padding-right :4px; padding-top :7px; padding-bottom :7px; vertical-align :middle; text-align :left; background-color :#FFFFFF; width :180px; }
.menuItem #tm_contentCell A{text-decoration :none; color :#336699; border-bottom :1px dotted #6699CC; display :inline-block; font-size :11.5px; width :160px; padding-bottom :7px; }
.menuItem #tm_submenuCell{vertical-align :middle; /*background-image: url(sub-menu-item-bg.jpg);background-repeat: repeat-x;background-position: 0px 0px;
padding:5px 0px 5px 0px;
<!-- if background image needed -->
background-image: url(sub-menu-item-bg.jpg);background-repeat: repeat-x;background-position: 0px 0px;*/
background-image :url(/Data/Default/TemplateImages/menu-arrow.png); background-repeat :no-repeat; /*[disabled]background-position-x:1px;*/ /*[disabled]background-position-y:9px;*/ /*[disabled]background-position:1px 9px;*/ background-color :#FFFFFF; font-size :0px; padding :6px; background-position :center; background-position :50% 11px; /*background-image: url(sub-menu-item-bg.jpg);background-repeat: repeat-x;background-position: 0px 0px;*/
}
/*DROP DOWN MENU - OVER*/
.menuItemOver{padding :0px; width :179px; color :#336699; border-collapse :collapse; border-spacing :expression(cellSpacing=0); border-spacing :0px; background-color :#FFFFFF; }
.menuItemOver #tm_contentCell{padding-left :15px; padding-right :4px; padding-top :7px; padding-bottom :7px; vertical-align :middle; text-align :left; width :70px; cursor :hand; cursor :pointer; }
.menuItemOver #tm_contentCell A{text-decoration :none; font-size :11.5px; color :#6699CC; border-bottom :1px dotted #6699CC; display :inline-block; text-transform :none; width :160px; padding-bottom :7px; }
.menuItemOver #tm_submenuCell{vertical-align :middle; /*[disabled]background-position:1px;*/ /*[disabled]background-position-y:9px;*/ /*[disabled]background-position:1px 9px;*/ background-image :url(/Data/Default/TemplateImages/menu-arrow.png); background-repeat :no-repeat; padding :6px; font-size :0px; background-position :50% 11px; }
/*.menuItem #tm_selected { width:22px;height:12px;background-image:url(../Navigation/MenuCSS/menu-down-arrow-blk.png);background-repeat:no-repeat;background-position:bottom center; } left: -2000px;*/
.menuContainerDiv{position :absolute; top :0px; visibility :hidden; z-index :9999; }
.menuContainerIframeUnderlay{border :0; position :absolute; visibility :hidden; left :-2000px; top :0px; filter :"progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0)"; filter :"Alpha(Opacity='0')"; opacity :0; -moz-opacity :0; background-color :#FFFFFF; }
.menuContainer TR:first-child TD #tm_contentCell{background-image :url(/Data/Default/TemplateImages/menu_bg.gif); background-repeat :no-repeat; background-position :26px -3px; padding-top :17px; border-top :2px solid #6699CC; }
.menuContainer TR:first-child TD #tm_submenuCell{border-top :2px solid #6699CC; background-position :center; }
